.tn-elem__29805171011786614428212000001 {
    position: relative !important;
    z-index: 0 !important;
}
#rec2980517101 .tn-elem[data-elem-id="1786615304839000009"] {
    z-index: 1 !important;
}

#rec2980517101 .tn-elem[data-elem-id="1786615082850000007"] {
    z-index: 1 !important;
}

#rec2980517101 .tn-elem[data-elem-id="1786614951597000003"] {
    z-index: 1 !important;
}

#rec2980517101 .tn-elem[data-elem-id="1786819163295000002"] {
    z-index: 1 !important;
}

#rec2980517101 .tn-elem[data-elem-id="1786615742140000010"] {
    z-index: 1 !important;
}

#rec2980517101 .tn-elem[data-elem-id="1786614830019000001"] {
    z-index: 1 !important;
}

#rec2980517101 .tn-elem[data-elem-id="1786614949286000002"] { 
     z-index: 1 !important;
}

#rec2980517101 .tn-elem[data-elem-id="1786615055143000006"] {
    z-index: 1 !important;
}

#rec2980517101 .tn-elem[data-elem-id="1786614830019000001"] {
    z-index: 1 !important;
}


.t886__wrapper {
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
}
@media (max-width: 900px) {
   .t886__wrapper {
    display: flex;
    bottom: 0px;
    flex-direction: column;
} 
}

.bnovo__fields {
    background: #110501 !important;
}

.bnovo__header {
    color: white !important;
}

.bnovo__button {
    background: #C8A06A !important;
    border: #C8A06A !important;
}

